Permalink
Browse files

explicitly require dependencies:

* this prevents the need to have strong_parameters
  listed in the Gemfile even though it comes along
  as a dependency with this gem.
  • Loading branch information...
1 parent b877ff3 commit eb7539b0c23a228b7c6149866251aef7ea3efd91 @phlipper committed May 2, 2013
Showing with 3 additions and 0 deletions.
  1. +3 −0 lib/thincloud/authentication/engine.rb
View
3 lib/thincloud/authentication/engine.rb
@@ -1,3 +1,6 @@
+require "rails"
+require "strong_parameters"
+
module Thincloud
module Authentication

0 comments on commit eb7539b

Please sign in to comment.